Subject: Re: /opt (NOT!) <Pine.SUN.3.90.940911231803.2217C-100000@xochi>

From: [email-masked]

>  It also costs me something if I am required to change an existing 
> installation, if the Amiga port diverges too far from m68k as an ideal, or

No need to worry about this.

I hardly have time to read all this mail anymore however the time I do
have will not be invested in things that the other ports are not
doing.  I haven't been following this thread close enough, however, if
things are being suggested that require the amiga port to change system
code and diverge from the other ports it can just plain be forgotten.

Chris.